.header-section {
    padding: 0 30px;
    border-bottom: none;
}
.header-section .header-nav {
    display: none;
}
.dropdown-toggle::after {
    display: none;
}
.header-section .dropdown {
    float: right;
    display: inline-block;
    padding: 33px 0;
}
.header-section .dropdown button {
    background-color: #f47e1f;
    border-color: #f47e1f;
    color: white!important;
}

.carousel-caption {
    text-align: center;
}
.carousel-caption h2 {
    width: 100%;
    margin-bottom: 30px;
}

.spad {
    padding-top: 40px;
    padding-bottom: 40px;
}
.second-section .container {
    grid-template-columns: auto 80% auto;
}
.second-section .title-1 h3,
.second-section .title-2 h3 {
    font-size: 30px;
}

.second-section .title-2 h3 {
    margin-bottom: 20px;
}
.contact-container .title-1,
.contact-container .title-2 {
    text-align: center;
}
.form {
    width: 95%;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
.services-container {
    display: block;
}

.contact-container-1 {
    grid-area: 1 / 1 / 4 / 13;
}

.contact-container-2,
.contact-container-3 {
    opacity: 0;
}